#include <ansi_c.h>
#include <userint.h>
#include <cvirte.h>
#include "add test.h"


int main (int argc, char *argv[])
{
	float inputa;
	float inputb;
	float result;
	char result_txt[100];
	
	if (InitCVIRTE (0, argv, 0) == 0)
		return -1;    /* out of memory */
	
	inputa = 5;
	inputb = 7.5;
	result = add (inputa, inputb);
	sprintf(result_txt, "The result is %f", result);
	MessagePopup("Message", result_txt);
	return 0;
}
